body.page-template-page-digital-marketing {
   .page-intro {
      height: 110vh;
      > .background {
         background: @shakespeare; /* Old browsers */
         .linear-gradient(21.8deg;  @turquiose-blue 0%, @shakespeare 50%, @atoll 100%);
      }
      .stars {
         border-radius: 50%;
         &#small {
            width: 2px; 
            height: 2px;
         }
         &#medium {
            width: 3px;
            height: 3px;
         }
         &#big {
            width: 4px;
            height: 4px;
         }
      }
      .image-container {
         position: absolute;
         top: 75%;
         left: 50%;
         margin-top: -200px;
         margin-left: -150px;
         width: 300px;
         height: 400px;
         .image {
            position: absolute;
            background-size: 100% 100%;
            background-position: 0 0;
            &#moon {
               right: 0;
               width: 200px;
               height: 200px;
               background-image: url(../../images/graphic-digital-marketing-landing-moon.png);
            }
            &#satelite {
               right: 45%;
               width: 380px;
               height: 364px;
               background-image: url(../../images/graphic-digital-marketing-landing-satelite.svg);
            }
         }
      }
      .headlines {
         position: relative;
         top: 12%;
         text-align: right;
      }
      @media(min-width: @screen-xs) {
         .image-container {
            top: 70%;
            margin-left: -160px;
            width: 320px;
            .image {
               &#moon {
                  width: 225px;
                  height: 225px;
               }
               &#satelite {
                  width: 428px;
                  height: 410px;
               }
            }
         }
      }
      @media(min-width: @screen-sm) {
         height: 100vh;
         .image-container {
            top: 72%;
            margin-left: -200px;
            width: 400px;
            .image {
               &#moon {
                  width: 250px;
                  height: 250px;
               }
               &#satelite {
                  width: 475px;
                  height: 455px;
               }
            }
         }
         .headlines {
            top: 18%;
         }
      }
      @media(min-width: @screen-md) {
         .image-container {
            top: 75%;
            left: 60%;
            margin-top: -250px;
            height: 500px;
            .image {
               &#moon {
                  width: 275px;
                  height: 275px;
               }
               &#satelite {
                  width: 523px;
                  height: 501px;
               }
            }
         }
      }
      @media(min-width: @screen-lg) {
         .image-container {
            top: 55%;
            margin-left: -400px;
            width: 800px;
            .image {
               &#moon {
                  right: 10%;
                  width: 300px;
                  height: 300px;
               }
               &#satelite {
                  top: 5%;
                  right: 80%;
                  width: 570px;
                  height: 546px;
               }
            }
         }
         .headlines {
            top: 30%;
         }
      }
      @media(min-width: @screen-xl) {
         .image-container {
            top: 60%;
            left: 57%;
            margin-left: -500px;
            width: 1000px;
            .image {
               &#moon {
                  right: 10%;
                  width: 350px;
                  height: 350px;
               }
               &#satelite {
                  top: -5%;
                  right: 75%;
                  width: 665px;
                  height: 637px;
               }
            }
         }
         .headlines {
            top: 30%;
         }
      }
   }
   section {
      &#intro {
         .headline {
            margin-bottom: 2em;
            h2 {
               font-size: 1.375em;
               font-weight: 300;
               line-height: 1.5;
               letter-spacing: .0125em;
               big {
                  display: inline-block;
                  vertical-align: text-top;
                  margin-top: -.075em;
                  margin-left: .5em;
                  font-size: 120%;
                  font-weight: 700;
                  line-height: 1;
                  letter-spacing: inherit;
                  text-transform: uppercase;
               }
            }
         }
         @media(min-width: @screen-xs) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: 1em;
            .headline {
               h2 {
                  font-size: 1.5em;
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: 40vw;
            padding-bottom: 0;
            .headline {
               margin-bottom: 2.5em;
               h2 {
                  font-size: 1.75em;
                  big {
                     margin-left: .75em;
                  }
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 38vw;
            .container {
               margin-bottom: -2vw;
            }
            .headline {
               h2 {
                  font-size: 2em;
                  big {
                     margin-left: 1.25em;
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 35vw;
            .headline {
               margin-bottom: 3em;
               h2 {
                  font-size: 2.25em;
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 34vw;
            .headline {
               h2 {
                  font-size: 2.5em;
               }
            }
         }
      }
      &#approach {
         color: #fff;
         > .background {
            height: ~'calc(100% + 40vw)';
            background: @shakespeare; /* Old browsers */
            .linear-gradient(41.8deg;  @turquiose-blue 0%, @shakespeare 40%, @atoll 100%);
         }
         .headline {
            margin-bottom: 3em;
         }
         #approach-list {
            list-style: none;
            margin: 0;
            padding: 0;
            > li {
               margin-bottom: 2em;
               > div {
                  display: inline-block;
                  vertical-align: top;
                  &.image-container {
                     width: 56px;
                     img {
                        width: 100%;
                     }
                  }
                  &.text-container {
                     padding-left: 1.5em;
                     width: ~'calc(100% - 56px)';
                     .description {
                        > * {
                           &:last-child {
                              margin-bottom: 0;
                           }
                        }
                     }
                  }
               }
               &:last-child {
                  margin-bottom: 0;
               }
            }
         }
         @media(min-width: @screen-xs) {
            padding-top: ~'calc(40vw + 1em)';
            padding-bottom: 1em;
            #approach-list {
               > li {
                  margin-bottom: 2.5em;
                  > div {
                     &.image-container {
                        width: 60px;
                     }
                     &.text-container {
                        width: ~'calc(100% - 60px)';
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: 40vw;
            padding-bottom: 0;
         }
         @media(min-width: @screen-md) {
            position: relative;
            padding-top: 30vw;
            padding-bottom: 0;
            &::before {
               content: '';
               position: absolute;
               z-index: 1;
               top: ~'calc(100% - 10vw)';
               left: 0;
               width: 40vw;
               height: 32vw;
               background-image: url(../../images/graphic-digital-marketing-approach.svg);
               background-size: 100% 100%;
            }
            .container {
               position: relative;
               margin-bottom: -10vw;
               &::before {
                  content: '';
                  position: absolute;
                  z-index: 1;
                  top: -15%;
                  left: -10%;
                  width: 320px;
                  height: 320px;
                  background-image: url(../../images/graphic-digital-marketing-landing-moon.png);
                  background-size: 100% 100%;
               }
            }
            .headline {
               margin-top: 12em;
               margin-bottom: 0;
               h2 {
                  br {
                     display: none;
                  }
               }
            }
            #approach-list {
               > li {
                  margin-bottom: 3em;
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: 28vw;
            &::before {
               top: ~'calc(100% - 12vw)';
            }
            .container {
               margin-bottom: -12vw;
               &::before {
                  top: -20%;
                  width: 420px;
                  height: 420px;
               }
            }
            .row {
               -ms-flex-align: center;
               align-items: center;
            }
            .headline {
               margin-top: 0;
               margin-bottom: 8em;
            }
            #approach-list {
               > li {
                  > div {
                     &.image-container {
                        width: 72px;
                     }
                     &.text-container {
                        padding-left: 1.75em;
                        width: ~'calc(100% - 72px)';
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 27vw;
            &::before {
               top: ~'calc(100% - 13vw)';
            }
            .container {
               margin-bottom: -13vw;
               &::before {
                  top: -25%;
                  width: 480px;
                  height: 480px;
               }
            }
            .headline {
               margin-bottom: 0;
            }
            #approach-list {
               > li {
                  > div {
                     &.image-container {
                        width: 80px;
                     }
                     &.text-container {
                        padding-left: 2em;
                        width: ~'calc(100% - 80px)';
                     }
                  }
               }
            }
         }
      }
      &#testimonial {
         > .background {
            height: ~'calc(100% + 40vw)';
            background: #fff;
         }
         .section-title {
            display: none;
         }
         blockquote {
            &::before,
            &::after {
               background-position: 0 -300%;
            }
         }
         .customer {
            margin: 1.5em 0;
            .person {
               margin-bottom: .75em;
               font-size: .875em;
               font-weight: 400;
               font-style: italic;
               .title {
                  &::before {
                     content: '\2013\0020';
                  }
               }
            }
            .logo {
               
               > div {
                  display: flex;
                  img {
                     margin-right: auto;
                     max-height: 48px;
                     max-width: 192px;
                  }
               }               
            }
         }
         .button {
            border-color: @text-color;
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            .customer {
               margin-bottom: 2em;
               .person {
                  font-size: .9375em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 57px;
                        max-width: 228px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-md) {
            padding-top: 40vw;
            padding-bottom: 0;
            .container {
               margin-bottom: -5vw;
            }
            .section-title {
               display: block;
               margin-left: -64px; // align with quote
               margin-bottom: 1.25em;
            }
            .customer {
               margin-top: 3em;
               > div {
                  display: inline-block;
                  vertical-align: middle;
               }
               .person {
                  margin-right: 1.25em;
                  padding-right: 2.5em;
                  border-right: solid 2px @text-color;
                  margin-bottom: 0;
                  line-height: 1.5;
                  > span {
                     display: block;
                  }
                  .title {
                     &::before {
                        content: '';
                     }
                  }
               }
               .logo {
                  display: inline-block;
                  padding-top: 5px;
                  > div {
                     img {
                        max-height: 63px;
                        max-width: 252px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-lg) {
            .section-title {
               margin-left: -72px; // align with quote
            }
            .customer {
               margin-top: 3.5em;
               .person {
                  font-size: 1em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 67px;
                        max-width: 268px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: 38vw;
            .section-title {
               margin-left: -80px; // align with quote
            }
            .customer {
               .person {
                  font-size: 1.0625em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 69px;
                        max-width: 276px;
                     }
                  }
               }
            }
         }
      }
      &#contact {
         > .background {
            background: #45bac3;
         }
         .headlines {
            h3 {
               margin: 0 0 1em;
               font-family: 'Rajdhani', sans-serif;
               font-weight: 500;
            }
         }
         @media(min-width: @screen-md) {
            .headlines {
               h3 {
                  br {
                     display:  none;
                  }
               }
            }
         }
      }
   }
}